CI: azure
c_compiler: gcc
c_compiler_version: '12'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cudatoolkit: '10.2'
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-cuda:10.2
enable_cuda: 'True'
extend_keys:
- ignore_build_only_deps
- ignore_version
- pin_run_as_build
- extend_keys
fortran_compiler: gfortran
fortran_compiler_version: '12'
ignore_build_only_deps:
- python
- numpy
lua: '5'
mpi_type: conda
numpy: '1.22'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
ucx: 1.15.0
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
zlib: '1.2'
